// [신규 파일]
// 일반 재시작 릴레이입니다. 저장 및 종료 후 CharacterSelect:LoadCharacter:0를 실행합니다.
{
    "type": "MainMenuHDPanel", "name": "quickcreategame_normal",
    "children": [
        {
            "type": "TimerWidget", "name": "exitgame",
            "fields": { "time": 0, "message": "PausePanelMessage:ExitGame" }
        },
        {
            "type": "TimerWidget", "name": "creategame",
            "fields": { "time": 0, "message": "CharacterSelect:LoadCharacter:0" }
        },
        {
            "type": "TimerWidget", "name": "closepanel",
            "fields": { "time": 0, "message": "PanelManager:ClosePanel:quickcreategame_normal" }
        }
    ]
}
